.table{
	border-bottom: 1px solid rgba(0,0,0,.15);
}
.success .country,.success .au{
	display: none;
}
.table .btn{
	width: 100%;
	margin-bottom: 15px;
}

@media(min-width: 768px){
	.menu .main{
		padding: 25px;
	}
	.country .form-inline{
		padding-top: 7px;
	}
}
@media (max-width: 767px){
	#area{
		margin-bottom: 15px;
	}
	.newads{
		width: 100%;
	}
	.table td{
		padding: 8px 15px !important;
	}
	#address{
		width: 100% !important
	}
	.newads{
		height: 45px;
		line-height: 32px;
		font-size: 18px;
	}
}	